### Method

# WebKit2WebExtension DOMNamedNodeMap set_named_item_ns

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_named_node_map_set_named_item_ns (
      WebKitDOMNamedNodeMap* self,
      WebKitDOMNode* node,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`node` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.